| Home | Libraries | People | FAQ | More

## Class too_many_positional_options_error

boost::program_options::too_many_positional_options_error —

## Synopsis

    class too_many_positional_options_error
      :  : public boost::program_options::error
    {
    public:
      // construct/copy/destruct
      too_many_positional_options_error(const std::string &);
    };

## Description

Class thrown when there are too many positional options.

### `too_many_positional_options_error` construct/copy/destruct

1.     too_many_positional_options_error(const std::string & what);

| Copyright © 2002-2004 Vladimir Prus